Exiv2 - Patch #907

New Lens: Samsung NX 45mm 1.8
15 Jun 2013 06:12 - Pascal de Bruijn

Status: Closed Start date: 15 Jun 2013
Priority: Normal Due date: 16 Jun 2013
Assignee: Niels Kristian Bech Jensen % Done: 100%
Category: exif Estimated time: 0.00 hour
Target version: 0.24

Description

Source:

http://www.flickr.com/photos/samsungcamera/8612082059/meta/

LensID 10

I'm guessing the 3D version of this lens will be ID 11, but | can't be sure ATM.

Associated revisions

Revision 3054 - 16 Jun 2013 06:25 - Niels Kristian Bech Jensen
Issue #907: New Lens: Samsung NX 45mm f1.8. Thanks to Pascal de Bruijn for the patch.

History

#1 - 16 Jun 2013 06:33 - Niels Kristian Bech Jensen
- Due date set to 16 Jun 2013

- Status changed from New to Resolved

- Assignee set to Niels Kristian Bech Jensen

- % Done changed from 0 to 100

Hi Pascal.
Thanks for the patch. | have commited it to the svn trunk.

Regards,
Niels Kristian

#2 - 24 Jul 2013 15:03 - Robin Mills

- Status changed from Resolved to Closed

Fixed in 0.24.
